version: '3'
services:
  tomcat:
    container_name: tomcat-maven-container
    build: ./tomcat
    command: catalina.sh run
    expose:
      - "8009"
  postgresql:
    container_name: postgres-container
    image: postgres:9.4.1
    ports:
      - "5432:5432"
    volumes:
      - /home/postgres:/var/lib/postgresql/data